.typeahead.dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    transform: none;
    display: block;
    background-color: white;
    border: 1px solid #ccc;
    max-height: 200px;
    overflow-y: auto;
}

.typeahead.dropdown-menu li {
    padding: 3px 12px;
    cursor: pointer;
}
.typeahead.dropdown-menu li:hover {
    background-color: #f0f0f0;
}
.typeahead.dropdown-menu li a{
    color:#666;
    font-weight: bold;
}